body {
    height: 100vh;
    width: 100vw;
    margin: 0;

    background-color: rgb(50, 50, 50);
}

.banner-background {
    background-color: rgb(162, 0, 255);
    color: white;

    font-size: 2.5vh;
    font-family:Arial, Helvetica, sans-serif;

    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;

    margin-top: 2vh;
    margin-left: auto;
    margin-right: auto;

    width: 85vw;
    height: 5vh;

    border-radius: 1rem;
}

@media screen and (orientation: landscape)
{
    .navigation-toggle {
        display: none;
    }
}

@media screen and (orientation: portrait)
{
    .navigation-toggle {
        display: block;
        width: 15vw;
        aspect-ratio: 110/118;

        margin-left: 2%;
        margin-top: 2%;

        background-repeat: no-repeat;
        background-size: cover;
        background-image: url(Images/UI/navigation-toggle.png);
    }
}